@media(max-width:767px){
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	background: #5a199b;
}
.icospan {
	display: inline-block;
}
.alidi {
	/*left: 40%;*/
	display: inline-block;
	position:relative
}
#header-menu{
	text-align: left;
}
body {
	/*background: none !important;*/
}
#somag{
}
.socialmedia {
	position: relative;
	height: 0px;
	top: -35px;
}
.show1{
	display: inherit !important;
	visibility: visible !important;
}
.featured-product .promo {
	padding-right: 45px;
}
#sidebar-left-cautare .formular {
	margin-right: -15px;
}
#sidebar-left .categories {
	margin-right: -15px;
}
#sidebar-left .producatori {
	margin-right: -15px;
}
#sidebar-right {
	margin-right: -15px;
}
.cere-oferta-button {
	margin-right: -30px;
}
.product .product-info .buy-now-button {
	margin-right: -30px;
}
.product .product-info .buy-now-button a {
	margin-right: -30px;
}
#sidebar-left .products-grid {
	display: none !important;
	visibility: hidden !important;
}
#sidebar-left .products-grid-cen {
	display: none !important;
	visibility: hidden !important;
}
.categorie-box {
	min-height: inherit;
	/*height:inherit;*/
}
.categorie-box .product-thumb {
	/*height: auto;*/
	max-height: 420px;
}
.categorie-box .product-thumb img {
	height: auto;
	max-height: 160%;
	max-width: 100%;
}
.cathome-box {
	min-height: inherit;
	/*height:inherit;*/
}
.cathome-box .product-thumb {
	/*height: auto;*/
	max-height: 420px;
}
.cathome-box .product-thumb img {
	height: auto;
	max-height: 100%;
	max-width: 100%;
}
.rezultot-box {
	min-height: inherit;
	/*height:inherit;*/
}
.rezultot-thumb {
	/*height: auto;*/
	max-height: 420px;
}
.rezultot-thumb img {
	height: auto;
	max-height: 100%;
	max-width: 100%;
}
.product-box {
	min-height: inherit;
}
.product-box .product-thumb {
	height: auto;
	max-height: 420px;
}
.product-box .product-thumb img {
	height: auto;
	max-height: 400px;
	max-width: 400px;
}
h1.product-title {
	font-size: 2.5em;
	line-height: 1.2;
}
.product-title {
	font-size: 2.5em;
}
#header {
	background-position: -370px 0px;
}
#header .navbar-brand {
	box-sizing: content-box;
	float:inherit;
}
#header .navbar-brand img {
	max-height: 130px;
	margin-top:0px;
}
.button {
	width: 65%;
}
.buton58 {
	width: 47%;
}
#keep {
	width: 100%;
}
.home-sidebar .featured-product {
	display: block !important;
}
.left-large-image,
.right-large-image {
	display: none;
}
#header-menu li a {
 	display: block;
}
#header-menu .dropdown-menu {
 	text-align:center;
	background: rgba(0, 0, 0, 0.3);
	-pie-background:  rgba(0, 0, 0, 0.3);
	behavior: url(PIE.htc);
	padding: 0px;
}

#header-menu .open > a {
	background-color:#5a199b!important;
}
#header-menu .open > a:hover {
	background-color:#deb040!important;
}
#header-menu .open > a:focus {
	background-color:#deb040!;
}

#header .navbar-header {
	position: inherit;
}
.submit1 {
	min-width: 55px;
	width: 100%;
}
footer {
	padding: 15px 0;
	border-top: 0px solid #000000;
	border-bottom: 0px solid #000000;
}
footer .col-md-2 {
	float: left;
	width: 100%;
}
footer .nav {
	margin: 0 auto;
	text-align: center;
	border-top: 1px solid #000000;
}
footer .nav li {
	display: block;
	float: none;
	border-bottom: 1px solid #000;
	padding: 1px;
	position: relative;
}
footer .nav li a {
	display: block;
	padding: 13px 5px 10px;
}
footer .nav li a:hover {
	background-color: #5a199b;
	color:#ffffff;
}
.cadru3 .col-md-2 {
	float: none;
	width: 100%;
}
.cadru4 .col-md-2 {
	float: none;
	width: 100%;
}
.cadru5 .col-md-2 {
	float: none;
	width: 100%;
}

.meniusus {
	background: rgba(0, 0, 0, 0);
	-pie-background:  rgba(0, 0, 0, 0);
	behavior: url(PIE.htc);
	
	width: 100%;
}
.meniusus2 {
	background: rgba(0, 0, 0, 0);
	-pie-background:  rgba(0, 0, 0, 0);
	behavior: url(PIE.htc);
	
	width: 100%;
}
.meniumag {
	background-color:#5a199b;
	width: 100%;
}
.slidebara {
	height:153px;
	z-index:100;
}
#home-carousel .carousel-caption {
	bottom:40px;
	font-size:26px;
	font-weight:normal;
	padding-bottom:10px;
	padding-top:10px;
	left:15%;
	right:15%;
}
#home-carousel-h100 .carousel-caption {
	bottom:100px;
	font-size:2rem;
	font-weight:bold;
	padding-bottom:10px;
	padding-top:10px;
	left:15%;
	right:15%;
}
.hinher { height: inherit; max-height:inherit; }
.products-grid-cen .col-md-4 {
    width: 100%;
}
#facpri .col-md-4 {
	float:none;
}
.facil-grid-cen .col-md-4 {
    width: 24%;
}
.flst {
  white-space: normal;
}


}